.logo-main {
    min-width: 250px;
    max-width: 300px;
    width: 50%;
    padding-top: 20px;
}

body, html {
    font-family: "Avenir Next";
}

.icon-contatto {
    max-height: 35px;
}

.same-line {
    display: inline-block;
}
.container-title-contatti {
    padding-left: 20px;
}

.title-contatto {
    font-weight: 500;
}
 
.container {
    width: 100%;
    height: 100%;
}
.work-in-progress-text {
    font-size: 20px;
    padding-top: 50px;
    padding-left: 2px;
}

.ml14 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.1em;
  padding-right: 0.05em;
  padding-bottom: 0.15em;
}

.ml14 .line {
  opacity: 0;
  position: absolute;
  left: 0;
  height: 2px;
  width: 100%;
  background-color: #000;
  transform-origin: 100% 100%;
  bottom: 0;
}

.ml14 .letter {
  display: inline-block;
  line-height: 1em;
  opacity: 0;
}

.ml16 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.1em;
  padding-right: 0.05em;
  padding-bottom: 0.15em;
}

.ml16 .line {
  opacity: 0;
  position: absolute;
  left: 0;
  height: 2px;
  width: 100%;
  background-color: #000;
  transform-origin: 100% 100%;
  bottom: 0;
}

.ml16 .letter {
  display: inline-block;
  line-height: 1em;
  opacity: 0;
}

.text-container {
    margin: 20px 0 0;
}

.subtitle {
    font-weight: 100;
}



/*mobile screen*/
@media only screen and (max-width: 410px) {
    .subtitle {
        font-size: 22px;
    }
    
    .container-logo {
        display: flex;
        align-content: center;
        text-align: center;
        margin: auto;
        width: 100%;
        display: block;
    }
    .logo-main {
        padding-left: 0px;
    }
    .ml14 {
        padding-left: 0px;
    }
    .container-contatti {
        padding-top: 50px;
        margin: auto;
        width: 100%;
    }
} 

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) and (min-width: 410px) {
    .subtitle {
        font-size: 22px;
    }
    .container-logo {
        align-content: center;
        text-align: center;
        width: 100%;
        display: block;
    }
    .container-contatti {
        padding-top: 50px;
        margin: auto;
    }
    .logo-main {
        padding-left: 0px;
    }
    .ml14 {
        padding-left: 0px;
    }
}

@media only screen and (min-width: 600px) {
    .text-container {
        margin-left: 27px;
    }
    
     .subtitle {
        font-size: 24px;
    }
    
    .container-logo {
        width: 60%;
        display: inline-block;
        margin-left: 20px;
    }
    .container-contatti {
         width: 35%;
        display: inline-block;
    }
    .logo-main {
        padding-left: 5px;
    }
    .ml14 {
        padding-left: 2px;
    }
}

@media only screen and (min-width: 900px) {
    .text-container {
        margin-left: 27px;
    }
    
    .subtitle {
        font-size: 22px;
    }
    
    .logo-main {
        padding-left: 5px;
    }
    .ml14 {
        padding-left: 2px;
    }
    .container-logo {
         width: 40%;
        display: inline-block;
        margin-left: 150px;
    }
    .container-contatti {
         width: 30%;
        display: inline-block;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .text-container {
        margin-left: 31px;
    }
    
    .subtitle {
        font-size: 26px;
    }
    
    .logo-main {
        padding-left: 5px;
    }
    .ml14 {
        padding-left: 2px;
    }
    .container-logo {
         width: 50%;
        display: inline-block;
        margin-left: 150px;
    }
    
    .container-contatti {
        width: 30%;
        display: inline-block;
    }
}

.link-social {
    text-decoration: none !important;
    color: inherit;
    text-align: left;
}

.container-contatto-single {
    padding-bottom: 15px;
}

.contact {
    margin: auto; text-align: left;
    width: 200px;
}